Subject: Re: Basicxx tickets
From: Deeksha Dadu <[email-masked]>
To: Mahir Lubbad <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 3 Feb 2016 19:28:13 +0530 (IST)

see the reply from Jitesh on one of the escalated emails for returns/exchanges: 

jithesh Jan 28 05:38 

We have no exchange, all exchanges will be treated as returns only, once RMA is created you can inform Saud Khan( [email-masked] ) to arrange the pickup.After we receives the return items at warehouse we will check and if items are intact we will return the amount as shop credit which customer can use for the next purchase. 

Jithesh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mahir Lubbad" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, February 3, 2016 6:08:30 PM 
Subject: Basicxx tickets 

Hi Mahir, 

I audited some of the basicxx tickets today and here are my comments. i need to discuss these issues with you asap. please meet me as soon as you finish the training you are taking and also please make sure that you finish the all the tickets before you leave. i see there are very few anyhow. 

483- incomplete answer. You advised her to place a new order but never told her what she is supposed to do with the order she has already placed. Did you check when she placed this order? Can she cancel it or does she have to return it once she receives it? 

520- the customer expressed concern about the hassle in returning the items. Nothing in your reply attempts to address that. Why could you not tell her that she does not have to send it anywhere and you will get it picked up from home. 

475- no reply? Why? 

540- no reply since yesterday, why? 

429- I see a reply from Saud ‘saying prompt action…’. Who is this for? Any action pending from us? 

479- I don’t see a reply from the customer. I see there is a phone number. Why can we not call up the customer and just take the details we need? 

393- customer is complaining about the product quality. Why have you given a standard reply here?? Also, I see that we have the name, email and phone number of the customer. Did you try finding the order of the customer in backend using any of these?? Also, if you have the phone number of the customer, why would you just give him a call and take the details you need? 

452- what is your last reply for on Monday? Also, has anyone processed return on this order as yet? You have the order number and all the other details here in the email so why are you asking for the order number?? 

475- no reply. Why? Also, when you had processed the return, why did you not email the customer about it?